#ja-jobs-widget {
	opacity: 0;
}
#main > header.content-header {
	display: none !important;
}
#main h2,
#main  h3,
#main h2 a,
#main h3 a {
	color: #25408f !important
}
#main h2 a:hover,
#main h3 a:hover {
	color: #c18600 !important
}
#section-header:before {
/*    content: '';
    position: absolute;
    left: -100%;
    right: 0;
    margin: auto;
    top: 0;
    bottom: -3px;
    width: 100%;
    height: 100%;
    background: #25408f;
    display: none;
    z-index: 0;
    border-bottom: 3px solid #f4aa00;*/
}
#section-header:after {
/*    content: '';
    position: absolute;
    left: 0;
    right: -100%;
    margin: auto;
    top: 0;
    bottom: -3px;
    width: 100%;
    height: 100%;
    background: #25408f;
    display: none;
    z-index: 0;
    border-bottom: 3px solid #f4aa00;*/
}
#section-main-content,
#section-main-content #page,
#section-main-content #page #main  {
	max-width: 100% !important;
    padding: 0 !important;
    width: 100% !important;
    margin: auto !important;
}

#ja-jobs-widget section {
	display: block;
	padding: 0;
	margin: 0;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	overflow: hidden;
}
#ja-jobs-widget .container {
	max-width: 1300px;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	margin: auto;
}
#ja-jobs-widget .row {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	flex-direction: row;
}
#ja-jobs-widget .col-md-12,
#ja-jobs-widget .col-md-8,
#ja-jobs-widget .col-md-4,
#ja-jobs-widget .col-md-2 {
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
}
#ja-jobs-widget .col-md-12 {
	width: 100%;
}
#ja-jobs-widget .col-md-8 {
	width: 66.6666%
}
#ja-jobs-widget .col-md-4 {
	width: 33.3333%
}
#ja-jobs-widget .col-md-2 {
	width: 20%;
}
#ja-jobs-widget .search-container {
	width: 100%;
	background: #f5f5f5;
	padding: 30px;
} 
.search-container label,
.ja-form .ja-field-container:nth-child(3),
.ja-form .ja-field-container:nth-child(5)  {
	display: none !important;
}
.search-container button,
.search-container input,
.search-container select,
.search-container textarea {
    line-height: 40px;
    height: 40px;
    width: 100%;
    border-radius: 0;
    font-weight: bold;
    margin-bottom: 15px;
    border-color: transparent;
}
.ja-button{
	background: #fdb514 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	color: #fff !important;
	border: 0 !important;
}
.ja-button:hover {
	background: #22408e !important;
}
#ja-jobs-widget a:not(.btn-link) {
	border: 0 !important;
}
/*SLIDER*/
#ds-carousel {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 100%;
	display: block;
}
#ds-carousel .ds-carousel-title {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.ds-carousel-title {
	margin-right: 20px;
}
#ds-carousel .ds-carousel-title .next,
#ds-carousel .ds-carousel-title .prev {
	display: inline-block;
	width: 35px;
	height: 35px;
	background: rgb(0,0,0,.5);
	line-height: 35px;
	text-align: center;
	color: #fff;
	margin: auto 3px;
	text-decoration: none !important;
}
#ds-carousel .ds-carousel-title .next:hover,
#ds-carousel .ds-carousel-title .prev:hover {
	background: rgb(0,0,0,.8);
}
#ds-slides {
	position: relative;
	max-width: none;
	width: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-left: 0%;
}
#ds-slides > div {
	width: 33.333%;
	padding: 15px;
	background: #fff;
	height: auto;
	border: 1px solid #fff;

}
.ds-about *,
.ds-scroll-jobs * {	
	text-align: center;
}
.ds-about {
	padding:50px 0 !important;
}
.ds-scroll-jobs {
	padding:30px 0 !important;
	background: #25408f !important;
}
.ds-scroll-jobs a.btn-link {
	background: #ffcd5b;
    border-color: #25408f;
    padding: 5px 30px !important;
    margin: 0 auto !important;
    line-height: 40px;
    height: auto;
    display: block;
    max-width: 220px;
    font-weight: 800 !important;
    color: #fff !important;
}
.ds-carousel {
	padding:30px 0 !important;
	background: #f5f5f5;
}
#ja-jobs-widget section h2 {
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif !important;
    font-weight: 600 !important;
    color: #25408f !important;
    border: 0 !important;
    background: transparent !important;
}
#ja-jobs-widget section h2.pane-title{
	margin-bottom: 20px !important;
}
#ja-jobs-widget section h2 a {
	background: transparent !important;
}
.ds-carousel-title {
	padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
.ds-slide h2:not(.pane-title),
.ja-job-list-container h2:not(.pane-title) {
	font-size: 32px !important;
}
.ja-job-list-container {
	padding: 50px 0 !important;
}
.ja-job-list-container h2.pane-title {
	text-align: center;
}
.ds-slide ul.classifications,
.ja-job-list-container ul.classifications {
	margin-bottom: 15px !important;
	font-size: 13px !important;
	color: #666 !important;
}
.ds-slide ul.classifications,
.ds-slide ul.classifications li,
.ja-job-list-container ul.classifications,
.ja-job-list-container ul.classifications li {
	list-style: none;
	padding: 0;
	margin: 0;
} 
.ds-slide ul.classifications li,
.ja-job-list-container ul.classifications li {
	display: inline-block;
}
.ds-slide ul.classifications li:not(:first-child):not(:last-child),
.ja-job-list-container ul.classifications li:not(:first-child):not(:last-child) {
	display: none !important;
}
.ja-job-list .job {
	margin-bottom: 30px;
}
.ds-box-links {
	padding-top: 50px;
    text-align: center;
}
.ds-box-links a {
    margin-bottom: 15px;
    background: #fed175;
    padding: 20px 10px !important;
    display: block;
    color: #25408f;
    font-weight: bold;

}
.ja-job-details,
.ja-apply-iframe  {
	max-width: 1300px;
    margin: auto;
    padding: 50px 15px;
}
.ds-carousel h3,
#ja-jobs-widget section h2.pane-title,
#ja-jobs-widget section h2,
.ja-job-details h2 {
    font-family: "verveine","Helvetica Neue",sans-serif !important;
}
.apply .ja-button {
	max-width: 200px;
    display: block;
    margin: 20px auto;
}
.ja-apply-iframe {
	position:relative
}
.ja-apply-iframe:before {
	content: '';
	top:45px;
	left: 0;
	right: 0;
	display: block;
	position: absolute;
	z-index: 2;
	height: 60px;
	background: #fff;
}
@media screen and (max-width: 1300px) {
	#ja-jobs-widget .container {
		max-width: calc(100vw - 30px);
	}
}
@media screen and (min-width: 992px) {
	.ds-carousel h3,
	#ja-jobs-widget section h2.pane-title {
	    font-size: 5.4rem !important;
	}
	#ja-jobs-widget, 
	#ja-jobs-widget p {
		font-size: 18px;
	}
	#ds-slides h2,
	.ja-job-list h2,
	.ja-job-details h2 {
		font-size: 32px !important
	}
}
@media screen and (max-width: 991px) {
	#ja-jobs-widget .row {
		display: block;
	}
	#ja-jobs-widget .col-md-12,
	#ja-jobs-widget .col-md-8,
	#ja-jobs-widget .col-md-4,
	#ja-jobs-widget .col-md-2 {
		width: 100%;
	}
	#ds-slides > div {
		width: 100%;
	}
	#ja-jobs-widget .search-container {
		width: auto;
	}
}
